Bug 157423 - mail/ecartis distfile update
Summary: mail/ecartis distfile update
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-05-30 13:30 UTC by rodrigo OSORIO
Modified: 2011-06-04 20:10 UTC (History)
0 users

See Also:


Attachments
ecartis.patch (476 bytes, patch)
2011-05-30 13:30 UTC, rodrigo OSORIO
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description rodrigo OSORIO 2011-05-30 13:30:10 UTC
 	This patch updates the mail/ecartis port MASTER_SITES after the main project website disappear from the internet.
	I also add a mirror location pointing to my personal website (with large bandwidth) for safety..
Comment 1 Edwin Groothuis freebsd_committer 2011-05-30 13:30:19 UTC
Maintainer of mail/ecartis,

Please note that PR ports/157423 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/157423

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2011-05-30 13:30:23 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Jim Trigg 2011-05-30 19:16:05 UTC
Approved.

Jim Trigg

On Mon, May 30, 2011 at 8:30 AM, Edwin Groothuis <edwin@freebsd.org> wrote:
> Maintainer of mail/ecartis,
>
> Please note that PR ports/157423 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
> =A0 =A0http://www.freebsd.org/cgi/query-pr.cgi?pr=3Dports/157423
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2011-05-30 21:20:35 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 dfilter service freebsd_committer 2011-06-04 20:00:31 UTC
arved       2011-06-04 19:00:03 UTC

  FreeBSD ports repository

  Modified files:
    mail/ecartis         Makefile distinfo 
  Log:
  Add working Mastersites
  
  PR:             157423
  Submitted by:   rodrigo OSORIO
  Approved by:    maintainer
  
  pet portlint
  
  Revision  Changes    Path
  1.21      +3 -2      ports/mail/ecartis/Makefile
  1.16      +0 -1      ports/mail/ecartis/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Tilman Keskinoz freebsd_committer 2011-06-04 20:00:40 UTC
State Changed
From-To: open->closed

committed, thanks